diff -uar Cecilia5_5.4.0-src.orig/Cecilia5.py Cecilia5_5.4.0-src/Cecilia5.py
--- Cecilia5_5.4.0-src.orig/Cecilia5.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Cecilia5.py	2020-01-28 19:20:15.585283114 +0100
@@ -21,11 +21,11 @@
 """
 import os, sys, random
 import wx
-from Resources.constants import *
-from Resources.Variables import loadBitmaps
-from Resources import audio, CeciliaMainFrame
-from Resources.splash import CeciliaSplashScreen
-import Resources.CeciliaLib as CeciliaLib
+from cecilia.Resources.constants import *
+from cecilia.Resources.Variables import loadBitmaps
+from cecilia.Resources import audio, CeciliaMainFrame
+from cecilia.Resources.splash import CeciliaSplashScreen
+import cecilia.Resources.CeciliaLib as CeciliaLib
 
 class CeciliaApp(wx.App):
     def __init__(self, *args, **kwargs):
diff -uar Cecilia5_5.4.0-src.orig/Resources/CeciliaInterface.py Cecilia5_5.4.0-src/Resources/CeciliaInterface.py
--- Cecilia5_5.4.0-src.orig/Resources/CeciliaInterface.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/CeciliaInterface.py	2020-01-28 20:16:03.142374462 +0100
@@ -20,9 +20,9 @@
 """
 
 import wx
-import Resources.CeciliaLib as CeciliaLib
-import Resources.Control as Control
-import Resources.Preset as Preset
+import cecilia.Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.Control as Control
+import cecilia.Resources.Preset as Preset
 from .constants import *
 from .Sliders import buildHorizontalSlidersBox
 from .Grapher import getGrapher, buildGrapher
diff -uar Cecilia5_5.4.0-src.orig/Resources/CeciliaLib.py Cecilia5_5.4.0-src/Resources/CeciliaLib.py
--- Cecilia5_5.4.0-src.orig/Resources/CeciliaLib.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/CeciliaLib.py	2020-01-28 20:16:03.144374463 +0100
@@ -24,7 +24,7 @@
 from subprocess import Popen
 from .constants import *
 from .API_interface import *
-import Resources.Variables as vars
+import cecilia.Resources.Variables as vars
 import wx.lib.agw.supertooltip as STT
 import xmlrpc.client as xmlrpclib
 
diff -uar Cecilia5_5.4.0-src.orig/Resources/CeciliaMainFrame.py Cecilia5_5.4.0-src/Resources/CeciliaMainFrame.py
--- Cecilia5_5.4.0-src.orig/Resources/CeciliaMainFrame.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/CeciliaMainFrame.py	2020-01-28 20:16:03.140374462 +0100
@@ -22,9 +22,9 @@
 import os, time, random
 import wx
 from .constants import *
-import Resources.CeciliaLib as CeciliaLib
-import Resources.PreferencePanel as PreferencePanel
-import Resources.CeciliaInterface as CeciliaInterface
+import cecilia.Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.PreferencePanel as PreferencePanel
+import cecilia.Resources.CeciliaInterface as CeciliaInterface
 from .menubar import InterfaceMenuBar
 from .Widgets import *
 from .DocFrame import ManualFrame
diff -uar Cecilia5_5.4.0-src.orig/Resources/CeciliaPlot.py Cecilia5_5.4.0-src/Resources/CeciliaPlot.py
--- Cecilia5_5.4.0-src.orig/Resources/CeciliaPlot.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/CeciliaPlot.py	2020-01-28 20:16:03.141374462 +0100
@@ -90,7 +90,7 @@
 """
 
 import wx
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaLib as CeciliaLib
 from .constants import *
 
 try:
diff -uar Cecilia5_5.4.0-src.orig/Resources/Control.py Cecilia5_5.4.0-src/Resources/Control.py
--- Cecilia5_5.4.0-src.orig/Resources/Control.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/Control.py	2020-01-28 20:16:03.139374462 +0100
@@ -20,7 +20,7 @@
 
 import wx, os, math, copy
 import wx.lib.scrolledpanel as scrolled
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaLib as CeciliaLib
 from .constants import *
 from .Widgets import *
 from .TogglePopup import SamplerPopup, SamplerToggle
diff -uar Cecilia5_5.4.0-src.orig/Resources/DocFrame.py Cecilia5_5.4.0-src/Resources/DocFrame.py
--- Cecilia5_5.4.0-src.orig/Resources/DocFrame.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/DocFrame.py	2020-01-28 20:16:03.135374461 +0100
@@ -22,7 +22,7 @@
 import wx.stc as stc
 from .constants import *
 from .API_interface import *
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaLib as CeciliaLib
 
 _INTRO_TEXT = """
 "Cecilia5 API Documentation"
diff -uar Cecilia5_5.4.0-src.orig/Resources/Grapher.py Cecilia5_5.4.0-src/Resources/Grapher.py
--- Cecilia5_5.4.0-src.orig/Resources/Grapher.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/Grapher.py	2020-01-28 20:16:03.144374463 +0100
@@ -21,8 +21,8 @@
 import wx, random, bisect, math
 from wx.lib.stattext import GenStaticText
 from pyo import reducePoints, distanceToSegment, linToCosCurve
-import Resources.CeciliaPlot as plot
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaPlot as plot
+import cecilia.Resources.CeciliaLib as CeciliaLib
 from .constants import *
 from .Grapher_parser import *
 from .Widgets import *
diff -uar Cecilia5_5.4.0-src.orig/Resources/Plugins.py Cecilia5_5.4.0-src/Resources/Plugins.py
--- Cecilia5_5.4.0-src.orig/Resources/Plugins.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/Plugins.py	2020-01-28 20:16:03.145374463 +0100
@@ -19,7 +19,7 @@
 """
 
 import wx, math
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaLib as CeciliaLib
 from .constants import *
 from .Widgets import *
 
diff -uar Cecilia5_5.4.0-src.orig/Resources/PreferencePanel.py Cecilia5_5.4.0-src/Resources/PreferencePanel.py
--- Cecilia5_5.4.0-src.orig/Resources/PreferencePanel.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/PreferencePanel.py	2020-01-28 20:16:03.140374462 +0100
@@ -19,7 +19,7 @@
 """
 
 import wx, os, sys
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaLib as CeciliaLib
 from .constants import *
 from .Widgets import *
 
diff -uar Cecilia5_5.4.0-src.orig/Resources/Preset.py Cecilia5_5.4.0-src/Resources/Preset.py
--- Cecilia5_5.4.0-src.orig/Resources/Preset.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/Preset.py	2020-01-28 20:16:03.142374462 +0100
@@ -19,7 +19,7 @@
 """
 
 import wx, os
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaLib as CeciliaLib
 from .constants import *
 from .Widgets import *
 
diff -uar Cecilia5_5.4.0-src.orig/Resources/Sliders.py Cecilia5_5.4.0-src/Resources/Sliders.py
--- Cecilia5_5.4.0-src.orig/Resources/Sliders.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/Sliders.py	2020-01-28 20:16:03.144374463 +0100
@@ -19,7 +19,7 @@
 """
 
 import wx, math
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaLib as CeciliaLib
 from .constants import *
 from .Widgets import *
 
diff -uar Cecilia5_5.4.0-src.orig/Resources/TogglePopup.py Cecilia5_5.4.0-src/Resources/TogglePopup.py
--- Cecilia5_5.4.0-src.orig/Resources/TogglePopup.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/TogglePopup.py	2020-01-28 20:16:03.142374462 +0100
@@ -21,7 +21,7 @@
 import wx, random
 from .Widgets import Label, CustomMenu, Toggle, Button, ListEntry
 from .constants import *
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaLib as CeciliaLib
 
 class CECPopup:
     def __init__(self, parent, label, values, init, rate, name, colour, tooltip=True, output=True):
diff -uar Cecilia5_5.4.0-src.orig/Resources/Widgets.py Cecilia5_5.4.0-src/Resources/Widgets.py
--- Cecilia5_5.4.0-src.orig/Resources/Widgets.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/Widgets.py	2020-01-28 20:16:03.138374461 +0100
@@ -24,7 +24,7 @@
 from pyo.lib._wxwidgets import ControlSlider, HRangeSlider
 from .constants import *
 from .Drunk import *
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaLib as CeciliaLib
 
 class MenuFrame(wx.Menu):
     def __init__(self, parent, choice):
diff -uar Cecilia5_5.4.0-src.orig/Resources/audio.py Cecilia5_5.4.0-src/Resources/audio.py
--- Cecilia5_5.4.0-src.orig/Resources/audio.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/audio.py	2020-01-28 20:16:03.143374463 +0100
@@ -20,7 +20,7 @@
 
 import wx
 import os, math, copy, time, traceback
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaLib as CeciliaLib
 from .constants import *
 from .API_interface import *
 
diff -uar Cecilia5_5.4.0-src.orig/Resources/constants.py Cecilia5_5.4.0-src/Resources/constants.py
--- Cecilia5_5.4.0-src.orig/Resources/constants.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/constants.py	2020-01-28 19:18:49.161249184 +0100
@@ -17,7 +17,7 @@
 You should have received a copy of the GNU General Public License
 along with Cecilia 5.  If not, see <http://www.gnu.org/licenses/>.
 """
-import os, sys
+import os, sys, cecilia
 from .images import *
 
 BUILD_RST = False
@@ -38,7 +38,7 @@
     RESOURCES_PATH = os.getcwd()
     os.environ["LANG"] = "en_CA.UTF-8"
 else:
-    RESOURCES_PATH = os.path.join(os.getcwd(), 'Resources')
+    RESOURCES_PATH = cecilia.Resources.__path__[0]
 
 if not os.path.isdir(RESOURCES_PATH) and sys.platform == "win32":
     RESOURCES_PATH = os.path.join(os.getenv("ProgramFiles"), "Cecilia5", "Resources")
@@ -745,4 +745,4 @@
 Parameters appear on the left buttons. 
 
 Signal routing is from top to bottom.
-"""
\ No newline at end of file
+"""
diff -uar Cecilia5_5.4.0-src.orig/Resources/menubar.py Cecilia5_5.4.0-src/Resources/menubar.py
--- Cecilia5_5.4.0-src.orig/Resources/menubar.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/menubar.py	2020-01-28 20:16:03.140374462 +0100
@@ -20,7 +20,7 @@
 
 import wx, os
 from .constants import *
-import Resources.CeciliaLib as CeciliaLib
+import cecilia.Resources.CeciliaLib as CeciliaLib
 
 class InterfaceMenuBar(wx.MenuBar):
     def __init__(self, frame, mainFrame=None):
diff -uar Cecilia5_5.4.0-src.orig/Resources/splash.py Cecilia5_5.4.0-src/Resources/splash.py
--- Cecilia5_5.4.0-src.orig/Resources/splash.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/Resources/splash.py	2020-01-28 19:17:52.711227071 +0100
@@ -18,7 +18,7 @@
 along with Cecilia 5.  If not, see <http://www.gnu.org/licenses/>.
 """
 
-import wx, sys, os
+import wx, sys, os, cecilia
 from .constants import *
 
 def GetRoundBitmap(w, h, r):
@@ -96,4 +96,4 @@
 
     def OnClose(self):
         self.callback()
-        self.Destroy()
\ No newline at end of file
+        self.Destroy()
Only in Cecilia5_5.4.0-src: __init__.py
diff -uar Cecilia5_5.4.0-src.orig/setup.py Cecilia5_5.4.0-src/setup.py
--- Cecilia5_5.4.0-src.orig/setup.py	2019-12-25 15:08:36.000000000 +0100
+++ Cecilia5_5.4.0-src/setup.py	2020-01-28 19:18:49.210249202 +0100
@@ -1,24 +1,20 @@
-"""
-This is a setup.py script generated by py2applet
+# -*- coding: utf-8 -*-
 
-Usage:
-    python3.6 setup.py py2app
-"""
+import os
+from distutils.core import setup
 
-from setuptools import setup
-
-APP = ['Cecilia5.py']
-APP_NAME = 'Cecilia5'
-DATA_FILES = ['Resources/']
-OPTIONS = {'argv_emulation': False,
-           #'strip': False, # only for debugging purposes.
-           'iconfile': 'Resources/Cecilia5.icns',
-           'includes': 'wx.adv,wx.html,wx.xml'}
-
-setup(
-    name=APP_NAME,
-    app=APP,
-    data_files=DATA_FILES,
-    options={'py2app': OPTIONS},
-    setup_requires=['py2app'],
-)
+setup(  name = "cecilia",
+        author = "Jean Piche, Olivier Belanger, Jean-Michel Dumas",
+        author_email = "belangeo@gmail.com",
+        version = "5.4.0",
+        description = "Sound synthesis and audio signal processing environment",
+        url = "http://ajaxsoundstudio.com/software/cecilia/",
+        license = "GPLv3",
+        package_dir = { 'cecilia': '' },
+        packages = ['cecilia.Resources'],
+        py_modules = ['cecilia.__init__'], #workaround to have Resources under cecilia dir
+        scripts = ['Cecilia5.py'],
+        package_data={
+            'cecilia.Resources': ['modules/*/*', 'Cecilia5.icns', 'Cecilia5.ico', 'CeciliaFileIcon5.icns', 'CeciliaFileIcon5.ico', 'Cecilia_splash.png'],
+        }
+    )
